/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 21, 2017, 2:58:47 PM
    Author     : VISUALWEBER
*/

.marks{width: 100%;
height: 100%;
background-color: #0006;}
.bg-gray-lightest .cell-sm-12.cell-md-6.cell-container.bg-image.context-dark{margin: 15px;max-width: 47%;}
.caption {margin-bottom: 15px !important;text-align: center;}
.post_home ul {text-align: left;padding: 30px;background: #f4f4f4;}
.post {}
.post_home ul li {padding: 3px;list-style: disc;color: #3d4f69;}

@media (max-width: 767px) {
   .counter-wrap .title {float: left !important;}
   .counter-wrap .big {padding-left: 80px;}
   .pre-footer-default{text-align: center}
}
@media (max-width: 416px) {
    .brand-grouped .brand-slogan {padding-left:15px;}
    .pre-footer-default{text-align: center}
       .counter-wrap .big  {padding-left: 80px;}
       .quote q::before {fon-site:50px;line-height: 40px;}
       .caption  h2 {padding: 0 0 20px 0;}
}
@media (max-width: 414px) {
not-animated {font-size: 25px;}
.quote q::before {fon-site:50px;line-height: 40px;}
}
